/* global tags */
body { background-color: #06131D; background-image: url(https://web.archive.org/web/20110608110559im_/http://tvmedia.ign.com/tv/imgs/bg_page.jpg); }
a { color: #006699; }

/* ad column */
.ad_col_box { background-image: url(https://web.archive.org/web/20110608110559im_/http://tvmedia.ign.com/tv/imgs/bg_ad_col_box.gif); }
.ad_col_box_hdr { background-image: url(https://web.archive.org/web/20110608110559im_/http://tvmedia.ign.com/tv/imgs/bg_hdr_ad_col.gif);background-position:0px 0px; }
.ad_col_box_btm { background: #09364f; }
#ad-border { background-color:#09364f !important; }
.ad_outer_frame { background-color: #09364f; }

/* masthead */
#mast_logo { background-image: url(https://web.archive.org/web/20110608110559im_/http://tvmedia.ign.com/tv/imgs/logo.png); }

/* channel navigation */
#nav_channel .container,.latestUpdates_header_title { background-image: url(https://web.archive.org/web/20110608110559im_/http://tvmedia.ign.com/tv/imgs/bg_btm_nav.gif); }
#nav_channel .nav_label { background-image: url(https://web.archive.org/web/20110608110559im_/http://tvmedia.ign.com/tv/imgs/bg_btm_nav_selected.gif);background-position:right top; }

/* release boxes */
.release_box, .retro_box, .mustwatch_box { background-image: url(https://web.archive.org/web/20110608110559im_/http://tvmedia.ign.com/tv/imgs/bg_release_headers.gif); }
.popular_box { background-image: url(https://web.archive.org/web/20110608110559im_/http://tvmedia.ign.com/tv/imgs/bg_top_ten.gif); }

/* featured articles box */
#featured_articles { background-image: url(https://web.archive.org/web/20110608110559im_/http://tvmedia.ign.com/tv/imgs/bg_featured_articles.gif);background-position:0px 0px; }

/* arrows */
.next { background-color: #006699; }
.prev { background-color: #006699; }

/* video */
.hub_box1 .hub_3columns .thumb_div .hover{border:1px solid #069; }
/*
     FILE ARCHIVED ON 11:05:59 Jun 08, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:05:35 Apr 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.383
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.029
  esindex: 0.006
  cdx.remote: 54.432
  LoadShardBlock: 71.451 (3)
  PetaboxLoader3.datanode: 81.134 (4)
  load_resource: 140.893
  PetaboxLoader3.resolve: 62.631
*/